Hi Dear Support Team,

I would like to conduct a DiD regression on wage with diabetes as treatment (newly diagnosed diabetes vs no diabetes). What should
| do with the dataset? | am a bit confused as the diabetes variable format changes after wave 11.

Best regards,
Ziran

History

#1 - 08/27/2025 06:02 PM - Understanding Society User Support Team
- Status changed from New to Feedback

- % Done changed from 0 to 50

Hello Ziran,

You are correct, from Wave 10 onwards if the person reported that they had been diagnosed with diabetes, they were asked a follow-up question,
DIABETESTYPN (for continuing sample members) and DIABETESTYP (for new entrants), where they were asked about the type of diabetes. If you
are only interested in comparing diabetes diagnosis before and after the treatment period (and not the type of diabetes), then these additional
questions are not relevant for you.

Best wishes,
Understanding Society User Support Team

#2 - 08/27/2025 08:15 PM - Ziran Wei

Thank you, also which varible should | be using for the wage indicator?

#3 - 09/01/2025 08:54 AM - Understanding Society User Support Team
- % Done changed from 50 to 80

Usual gross monthly wage is w_paygu_dv. To get the hourly wage you will need to divide this by the usual hours worked per month.
The normal hours worked per week variable is w_jbhrs. You will need transform this into monthly hours by multiplying it by a transformation factor. As
number of weeks per month varies, you will need to use an approximation. A commonly used factor is 4.3 (=52/12).

https://www.understandingsociety.ac.uk/documentation/mainstage/variables/paygu_dv/
https://www.understandingsociety.ac.uk/documentation/mainstage/variables/jbhrs/

#4 - 09/01/2025 08:54 AM - Understanding Society User Support Team

- Private changed from Yes to No

#5 - 09/01/2025 11:33 PM - Ziran Wei

Thanks a lot!
